body {background-color:#000000 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
.btn.btn-primary, .btn-primary {background-color:;}
body {margin:0px;padding:0px;}
td,table,body{Font-Family:Arial, Verdana;font-size:9pt;}
div#websitename{padding-left:20px;padding-top:60px;background-color:transparent;text-align:left;color:#ffffff;font-family:Trebuchet MS, arial;font-size:40pt;}
html {height:100%;margin-bottom:1px;}
.paraSummary {text-align:center}
h1, h2, h3 {margin:0;font-family:Georgia, "Times New Roman", Times, serif;font-weight:normal;color:#000000;}
h1 {font-size:2em;}
h2 {font-size:1.6em;}
h3 {font-size:1.6em;}
#wrapper {width:910px;margin:0 auto;padding:20px;background:#FFFFFF;text-align:left;}
#header {width:910px;height:172px;margin:0 auto;background:url(/uploads/72566/images/img01.jpg)no-repeat left top;}
#logo {float:left;width:640px;color:#B2B2B2;}
#logo h1, #logo p {}
#logo h1 {float:left;padding:100px 0 0 20px;letter-spacing:-1px;text-transform:uppercase;font-size:2.6em;}
#logo p {float:left;margin:0;padding:110px 0 0 5px;text-transform:uppercase;font:bold 14px Arial, Helvetica, sans-serif;}
#logo a {border:none;background:none;text-decoration:none;color:#FFFFFF;}
#page {width:910px;margin:0 auto;background:url(/uploads/72566/images/img03.jpg)no-repeat left top;}
#main {float:left;width:600px;padding:40px 0 0 20px;}
#sidebar {float:right;width:220px;padding:40px 20px 0 0;color:#787878;}
#sidebar p {padding-bottom:20px;text-align:justify;}
#footer {width:910px;height:50px;margin:0 auto;padding:40px 0;font-family:Arial, Helvetica, sans-serif;color:#B2B2B2;}
#footer p {margin:0;line-height:normal;font-size:9px;text-transform:uppercase;text-align:center;}
#footer a {color:#FFFFFF;}
a {text-decoration:underline;color:#000000;}
a:hover {color;#cccccc;background:none;text-decoration:none;}
#menu {width:910px;height:41px;margin:0 auto;padding:0;background:url(/uploads/72566/images/img02.jpg)no-repeat left top;}
#menu ul {margin:0;padding:0;list-style:none;line-height:normal;}
#menu li {float:left;}
#menu a {display:block;padding:13px 10px 10px 20px;text-transform:uppercase;text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-size:10px;font-weight:bold;color:#FFFFFF;border:none;}
#menu a:hover, #menu .current_page_item a {color:#FFFFFF;}
#menu a:hover {text-decoration:underline;}
#menu ul ul {display:none;visibility:hidden;position:absolute;top:0;left:122;width:130px;margin:0;padding:2;}
#menu li:hover ul, #menu li.sfhover ul {visibility:visible;display:block;}
#menu li li:hover ul, #menu li li li:hover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {visibility:visible;left:auto;display:block;}
#catmenu, #catmenu ul {padding:0;margin:0;list-style:none;float :left;width :198px;text-align:left;}
#catmenu li {position :relative;float :left;width:198px;line-height :26px;border-bottom-color:#666666;border-bottom-style:dashed;border-bottom-width:1px;}
#catmenu li ul {position :absolute;left:-999em;margin-left :198px;margin-top :-2px;background color:#333333;}
#catmenu li ul ul {left:-999em;}
#catmenu li a {width :192px;display :block;color :#CCCCCC;text-decoration :none;background-color :#333333;padding-left:6px;}
#catmenu li a:hover {color :#CCCCCC;background-color :#666666;}
#catmenu ul ul li a {width :192px;border-bottom-color:#666666;border-bottom-style:dashed;border-bottom-width:1px;}
#catmenu li:hover ul ul, #catmenu li:hover ul ul ul, #catmenu li.sfhover ul ul, #catmenu li.sfhover ul ul ul {left:-999em;}
#catmenu li:hover ul, #catmenu li li:hover ul, #catmenu li li li:hover ul, #catmenu li.sfhover ul, #catmenu li li.sfhover ul, #catmenu li li li.sfhover ul {left:auto;}
A {color:#E51E00 ;}